Subject: Re: FW: Draft Marketing Affiliate FERC Filings
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 May 2000 09:25:00 -0700 (PDT)

David 

Could you please look at this?
Thanks
Elizabeth
----- Forwarded by Elizabeth Sager/HOU/ECT on 05/23/2000 04:24 PM -----

	Sheila Tweed
	05/23/2000 11:55 AM
		 
		 To: Janet H Moore/HOU/ECT@ECT, Elizabeth Sager/HOU/ECT@ECT
		 cc: 
		 Subject: Re: FW: Draft Marketing Affiliate FERC Filings

I am buried at the moment.  Could you take a look at this?
---------------------- Forwarded by Sheila Tweed/HOU/ECT on 05/23/2000 11:54 
AM ---------------------------
From: Christi L Nicolay on 05/23/2000 10:10 AM
To: Sarah Novosel/Corp/Enron@ENRON
cc: Sheila Tweed/HOU/ECT@ECT 
Subject: Re: FW: Draft Marketing Affiliate FERC Filings  

Sarah--Sheila Tweed needs to see this for the peakers.

Sheila--Can you check this attached update for the peaker information?  I am 
reviewing it too.

Sarah Novosel@ENRON
05/23/2000 09:47 AM
To: [email-masked], Christi L Nicolay/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT
cc:  
Subject: FW: Draft Marketing Affiliate FERC Filings

Adam:  Will you be in charge of this filing on behalf of the Wind companies?  
Christi:  Will you be in charge of this filing on behalf of the peakers, or 
should we include someone from that group in the process as well.

Mary:  This should include all the people who need to be involved.  Also, EES 
has a section 203 application pending before FERC now to acquire PG&E Energy 
Services.  I want to wait to file this tariff with FERC until we get FERC 
approval on the PG&E ES application (we hope to get FERC authorization by 
mid-June).

---------------------- Forwarded by Sarah Novosel/Corp/Enron on 05/23/2000 
09:39 AM ---------------------------

Mary Hain@ECT
05/22/2000 05:42 PM
To: Christi Nicolay, Sarah Novosel/Corp/Enron@ENRON
cc:  

Subject: FW: Draft Marketing Affiliate FERC Filings

I've forwarded this to Jay Dudley, Vicki Sharp, Paul Kaufman, and Dennis 
Benevides.  Who else needs to be in the loop on this?
---------------------- Forwarded by Mary Hain/HOU/ECT on 05/22/2000 03:43 PM 
---------------------------

Sarah Novosel@ENRON
05/22/2000 06:59 AM
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: FW: Draft Marketing Affiliate FERC Filings

Mary:

Per my voicemail message.

Sarah

---------------------- Forwarded by Sarah Novosel/Corp/Enron on 05/10/2000 
03:19 PM ---------------------------

"Wenner, Adam" <[email-masked]> on 05/10/2000 02:58:27 PM
To: "'Novosel, Sarah'" <[email-masked]>
cc:  

Subject: FW: Draft Marketing Affiliate FERC Filings

-----Original Message-----
From: Wenner, Adam
Sent: Wednesday, May 10, 2000 3:57 PM
To: 'Novosel, Sarah'
Subject: FW: Draft Marketing Affiliate FERC Filings
Importance: High

-----Original Message-----
From: Bobbish, Donna J.
Sent: Friday, May 05, 2000 4:46 PM
To: [email-masked]'; [email-masked]'
Cc: Wenner, Adam; Hight, Helen M.; Decker, John
Subject: Draft Marketing Affiliate FERC Filings
Importance: High

Please find attached the draft Enron Marketing Affiliate FERC documents.
Please call or e-mail with any questions and/or comments.  Thank you.  Donna

 - FINAL Enron Subs - Changes in Tariff.WPD
 - Rate Schedule A thru G.DOC